## com.baidubce.services.moladb.example
Class MolaDbExample

    java.lang.Object
      com.baidubce.services.moladb.example.MolaDbExample

    public class MolaDbExample

extends Object

Constructor Summary
`MolaDbExample(MolaDbClient client)`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MolaDbExample

    public MolaDbExample(MolaDbClient client)

Method Detail

### main

    public static void main(String[] args)
                     throws IOException

  Throws:
    `IOException`

Copyright © 2016. All rights reserved.